<?php
include_once("bill/init.php");
$q = strtolower($_GET["q"]);
if (!$q) return;
$db->query("SELECT * FROM customerdetails");
  while ($line = $db->fetchNextObject()) {
  
  	if (strpos(strtolower($line->hpl ), $q) !== false) {
		echo "$line->hpl \n";
	
 }
 }

?>